适用于 VMware Workspace ONE 的 Dell 置备要求内部部署客户将出厂置备服务安装到应用程序服务器上。了解有关 Dell 出厂置备服务版本的更多信息。

适用于 VMware Workspace ONE 的 Dell 置备要求内部部署客户将出厂置备服务安装到应用程序服务器上。您的 Dell 出厂置备服务版本必须与您的 Workspace ONE UEM 版本兼容。

Dell FPS v1909

将环境升级到 Workspace ONE UEM 1909 时,必须同时将 FPS 升级到 v1909。可在以下位置找到 v1909 FPS 安装程序:https://resources.workspaceone.com/view/gn7wrl7bbbtwzttgsm3r/en